.nabidka {  font-family: "Times New Roman", Times, serif; font-size: 10px; font-style: normal; line-height: normal}
H4.vporadku {
	color : Green;
	text-align : center;
}
H4.chyba {
	color : Red;
	text-align : center;
}
H3.vporadku {
	color : Black;
	text-align : center;
	}
H3.chyba {
	color : Red;
	text-align : center;
	}
hr.a {
	color : Black;
	margin : 0;
	}
TABLE {
	margin-left : 0px;
	margin-right : 0px;
}
DIV {
	padding : 0;
	margin : 0px 0px 3px 0px;
}
DIV.text {
	text-indent : 5%;
}
DIV.menu {
	font-size : smaller;
	color : #A700A8;
}
SPAN {
	font-family : Impact;
	font-size : 45;
	text-align : center;
	letter-spacing : 2px;
	font-style : normal;
	color : Blue;
	padding : 2;
	margin : 0;
	}
TD {
	text-align : center;
	margin-top : 0px;
	margin-bottom : 0;
	padding : 0;
}
TD.foto{
	text-align : center;
	margin-top : 2px;
	margin-bottom : 2;
	padding : 4;
	font-size : x-small;
	font-style : italic;
	width : 200px;
}
TD.hlavicka {
	text-align : center;
	margin-top : 0px;
	margin-bottom : 0px;
	font-size : 14;
	font-weight : bold;
}

BODY {
	background-color : #00C1C1;
	margin-right : 5px;
	margin-top : 0px;
	margin-left : 10px;
	margin-bottom : 5px;
}
TABLE.format {
	margin-left : 0px;
	margin-right : 0px;
	width : 750px;
}
BODY.telo {
	background-color : #00C1C1;
	margin-right : 10px;
	margin-top : 10px;
	margin-left : 10px;
	margin-bottom : 10px;
}
H2 {
	color : Blue;
}
H1 {
	color : Blue;
}
H3 {
	color : Blue;
}